div.m_otherpress .article {
	clear: both;
	font-size: inherit;
	margin-top: 20px;
}
div.m_otherpress .article h1 {
	background-color: transparent;
	text-align: left;
	width: 100%;
}
div.m_otherpress .article h3 {
	font-weight: normal;
}
div.m_otherpress .byline {
	background-color: #eeeeee;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 3px;
	vertical-align: top;
}
